## r-cran-tensora 0.36.2

=== DESCRIPTION ===
Package: tensorA
Version: 0.36.2
Date: 2020-11-13
Title: Advanced Tensor Arithmetic with Named Indices
Author: K. Gerald van den Boogaart <boogaart@uni-greifswald.de>
Maintainer: K. Gerald van den Boogaart <boogaart@math.tu-freiberg.de>
Depends: R (>= 2.2.0), stats
Description: Provides convenience functions for advanced
        linear algebra with tensors and computation with data sets of
        tensors on a higher level abstraction. It includes Einstein and
        Riemann summing conventions, dragging, co- and contravariate
        indices, parallel computations on sequences of tensors.
License: GPL (>= 2)
URL: http://www.stat.boogaart.de/tensorA
Encoding: latin1
NeedsCompilation: yes
Packaged: 2020-11-19 09:50:24 UTC; tolosa53
Repository: CRAN
Date/Publication: 2020-11-19 22:40:02 UTC

=== debian/changelog ===
r-cran-tensora (0.36.2-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:45:06 +0200

r-cran-tensora (0.36.2-1) unstable; urgency=medium

  * Initial release (closes: #993986)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 13:33:06 +0200

=== debian/control ===
Source: r-cran-tensora
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tensora
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tensora.git
Homepage: https://cran.r-project.org/package=tensorA
Rules-Requires-Root: no

Package: r-cran-tensora
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R advanced tensor arithmetic with named indices
 Provides convenience functions for advanced
 linear algebra with tensors and computation with data sets of
 tensors on a higher level abstraction. It includes Einstein and
 Riemann summing conventions, dragging, co- and contravariate
 indices, parallel computations on sequences of tensors.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tensorA_([-\d.]*)\.tar\.gz

## r-cran-tensora 0.36.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tensorA
-Version: 0.36.2
+Version: 0.36.2.1
 Date: 2020-11-13
 Title: Advanced Tensor Arithmetic with Named Indices
 Author: K. Gerald van den Boogaart <boogaart@uni-greifswald.de>
@@ -11,9 +11,8 @@
         Riemann summing conventions, dragging, co- and contravariate
         indices, parallel computations on sequences of tensors.
 License: GPL (>= 2)
-URL: http://www.stat.boogaart.de/tensorA
-Encoding: latin1
+URL: http://www.stat.boogaart.de/tensorA/
 NeedsCompilation: yes
-Packaged: 2020-11-19 09:50:24 UTC; tolosa53
+Packaged: 2023-12-13 17:01:17 UTC; hornik
 Repository: CRAN
-Date/Publication: 2020-11-19 22:40:02 UTC
+Date/Publication: 2023-12-13 17:28:05 UTC

=== debian/changelog ===
r-cran-tensora (0.36.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:39:59 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-tensora
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tensora
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tensora.git
+Homepage: https://cran.r-project.org/package=tensorA
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tensora
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tensora.git
-Homepage: https://cran.r-project.org/package=tensorA
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tensora
 Architecture: any
